﻿.body-container {
  margin-top: 60px;
  padding-bottom: 40px; }

.welcome-page li {
  list-style: none;
  padding: 4px; }

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0; }

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray; }
  .grants-page .card .card-title {
    font-size: 120%;
    font-weight: bold; }
    .grants-page .card .card-title img {
      width: 100px;
      height: 100px; }
  .grants-page .card label {
    font-weight: bold; }

.navbar {
  -webkit-box-shadow: -2px 3px 5px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -2px 3px 5px 3px rgba(0, 0, 0, 0.1);
  box-shadow: -2px 3px 5px 3px rgba(0, 0, 0, 0.1); }

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4rem;
  font-weight: 600; }

.logo {
  margin-bottom: 40px; }

.validation-summary-valid {
  display: none; }
